body
{
	background: url(../images/bg5.jpg) no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	font-family: 'Libre Franklin', sans-serif;
}

h1
{
	color: black;
	font-size: 50px;
	font-weight: normal;
	margin-bottom: 0;
}

h2
{
	color: #4363d8;
	font-size: 18px;
	margin-top: 0;
}

.bio
{
	color: black;
	font-size: 14px;
}

.me
{
	height: 150px;
	border-radius: 100%;
	border-style: solid;
	border-color: white;
	margin-top: 40px;
}

.about
{
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}